Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3031 - Teles PCMCIA
Summary: Teles PCMCIA
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 10:18 UTC by tom
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 21:39:01 UTC


Attachments (Terms of Use)

Description tom 1999-05-25 10:18:39 UTC
RedHat 6.0 is missing the teles_cs.o module that is required
to be used when you use PCMCIA Teles ISDN-card.

Comment 1 David Lawrence 1999-07-15 21:39:59 UTC
This may or may not happen. We use the lastest pcmcia sources with
each release as distributed from David Hinds ftp site. You card shows
up in the contributed drivers list which has the following statement.

The following cards have contributed drivers which are distributed as
separate packages.  The drivers are not included in the base PCMCIA
package for maintenance reasons: they are for less common cards and I
cannot test them.

You can obtain the source for your particular card from
ftp://csb.stanford.edu/pub/pcmcia/contrib/
and apply them to the pcmcia source tree under /usr/src/linux and the
recompile and install the proper modules.


Note You need to log in before you can comment on or make changes to this bug.